Subject: Ticket Assigned - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 11:03:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Dear Centrepoint Team,
In regards to my order no. 1617617295 with tracking no. LMK0010005257, I haven’t received it until now.
The order was confirmed on 5th Dec’21 and even after 2 weeks I haven’t received the shipment.

I would like your support to get the package asap and I’m not satisfied with the service at all.

I expect an immediate solution to this with acknowledgment via call on my personal number.

Regards,
Khalid Zaini
+96871788804

Begin forwarded message:

> From: Centrepoint <[email-masked]>
> Date: 7 December 2021 at 5:26:28 PM GMT+4
> To: Khalid Zaini <[email-masked]>
> Subject: Your products are on the way
> Reply-To: "[email-masked]" <[email-masked]>
> 
> 
> Order number 1617617295 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Khalid Zaini, your order number is 1617617295.
> The tracking number is LMK0010005257.
> Order shipping to 
> Khalid Zaini
> H.No. 23, Bldg No. 156, Opposite to Khimji Ramdas
> Muttrah High Street
> Welcome Restaurant Building
> Muscat, Oman 
> Mobile: +968 71788804
> Payment Method: 
> 
> Order DetailsConsignment Number: 88880001087220211205
> Item
> Description
> Shipped Quantity
>  
> SHOEXPRESS 
> Slip-On Leather Loafers 
> Color: Black 
> Size: 42 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 00968-80076927. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3630156